uuid: 93da5bdb-edc3-4d6e-9e8a-4b9007eafb70
langcode: ru
status: true
dependencies:
  theme:
    - olivero_blog
_core:
  default_config_hash: QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4
id: olivero_blog_secondary_local_tasks
theme: olivero_blog
region: content_above
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Дополнительные вкладки'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
